﻿*
{
   margin: 0 auto;
    font-family: Tahoma, Sans-Serif;
    font-size: large;
}

#container
{
    width: 837px;
    height: 329px;
}



#header
{
    text-align: center;
    height: 140px;
}

#corpo
{
    min-height: 400px;
    margin-bottom: 10px;
}

#footer
{
    width: 1000px;
	height: 30px;
    background-color: #dcc26d;
    padding-top: 10px;
    padding-left: 5px;
    text-align: center;
}

#footer span
{
    color: #333333;
    font-style: italic;
}

#titolopagina
{
    padding-top: 5px;
    padding-bottom: 5px;
    margin-bottom: 10px;
    border: 3px solid #4a2a2f;
 
    background-color: #FFFFCC;
    color: #4a2a2f;
    text-align: center;
}

#titolopagina p
{
  
    font-size: 20px;
    font-weight: bold;
   
}
#login
{
    border-style: double;
    background-color: #ffff99;
    table-layout: fixed;
    }   
#spallasx
{
    width: 330px;
    text-align: left;
    background-color: White;
    float: left;
}  
.pulsantesalva
{
    border-style: solid;
    border-width: 1px;
    border-color: #4a2a2f;
    cursor: pointer;
    background-color: #FFFFFF;
    color: #000099;
    font-size: 20px;
    text-transform: uppercase;
}
.pulsanteok
{
    border-style: solid;
    border-width: 1px;
    border-color: #4a2a2f;
    cursor: pointer;
    background-color: #FFFFFF;
    color: #000099;
    font-size: 20px;
    text-transform: uppercase;
}

.pulsanteannulla
{
    border-style: solid;
    border-width: 1px;
    border-color: #4a2a2f;
    cursor: pointer;
    background-color: #FFFFFF;
    color: #FF0000;
    font-size: 20px;
    text-transform: uppercase;
}
.pulsantetermina
{
    border-style: solid;
    border-width: 1px;
    border-color: #4a2a2f;
    cursor: pointer;
    background-color: #CC0000;
    color: #FFFFFF;
    font-size: 20px;
    text-transform: uppercase;
}

.img-pulsante
{
    -webkit-box-shadow: 10px 10px 5px #888888; /*Safari*/
    -moz-box-shadow: 10px 10px 5px #888888; /*Mozilla*/
    box-shadow: 10px 10px 5px #888888;
    cursor: pointer;
}

.Label
{
    font-size: 18px;
    color: #333333;
}

.textbox
{
    font-size: 18px;
    background-color: #FFFFCC;
}

.textboxrosso
{
    font-size: 18px;
    background-color: #FFFFCC;
    color: #FF0000;
}

.DDL
{
    font-size: 18px;
    background-color: #FFFFCC;
    text-transform: uppercase;
}

.ImmaginiHome1
{
    
    height: 450px;
    width: 220px;
}
